<ART ID="03207" PID="2439" JID="146" BPAGE="3157" EPAGE="3171" PII="S0217732309032071" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHERN&#x2013;SIMONS THEORY, EXACTLY SOLVABLE MODELS AND FREE FERMIONS AT FINITE TEMPERATURE</MTI>
<RTI>CS Theory, Exactly Solvable Models and Free Fermions at Finite Temperature</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MIGUEL</FNM>
<SNM>TIERZ</SNM>
<EAD>tierz@brandeis.edu</EAD>
<X-REF REFID="S0217732309032071AF001"></X-REF>
</AUT>
<AFF ID="S0217732309032071AF001">Volen Center for Complex Systems, Brandeis University, 415 South Street, Waltham, MA 02454-9110, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 August 2008</RE>
<RV>24 September 2009</RV>
</HIST>
<ABST>
<P>We show that matrix models in Chern&#x2013;Simons theory admit an interpretation as 1D exactly solvable models, paralleling the relationship between the Gaussian model and the Calogero model. We compute the corresponding Hamiltonians, ground-state wave functions and ground-state energies and point out that the models can be interpreted as quasi-1D Coulomb plasmas. We also study the relationship between Chern&#x2013;Simons theory on <F>S<SUP>3</SUP></F> and a system of <F>N</F> one-dimensional fermions at finite temperature with harmonic confinement. In particular, we show that the Chern&#x2013;Simons partition function can be described by the density matrix of the free fermions in a very particular, crystalline, configuration. For this, we both use the Brownian motion and the matrix model description of Chern&#x2013;Simons theory and find several common features with <F>c = 1</F> theory at finite temperature. Finally, using the exactly solvable model result, we show that the finite temperature effect can be described with a specific two-body interaction term in the Hamiltonian, with 1D Coulombic behavior at large separations.</P>
</ABST>
<KWDG>
<KWD>1D exactly solvable models</KWD>
<KWD>Chern&#x2013;Simons theory</KWD>
<KWD>free fermions</KWD>
</KWDG>
</FRONT>
</ART>
