<ART ID="03215" PID="2439" JID="146" BPAGE="3173" EPAGE="3181" PII="S0217732309032150" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ESTIMATING THE ANNIHILATION DECAY <F>B<INF>s</INF> &#x2192; &#x03C1;&#x03B3;</F> WITH FACTORIZATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. R.</FNM>
<SNM>AHMADY</SNM>
<EAD>mahmady@mta.ca</EAD>
<X-REF REFID="S0217732309032150AF001"></X-REF>
</AUT>
<AFF ID="S0217732309032150AF001">Department of Physics, Mount Allison University, 67 York Street, Sackville, New Brunswick, Canada E4L 1E6, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>F.</FNM>
<SNM>MAHMOUDI</SNM>
<EAD>mahmoudi@in2p3.fr</EAD>
<X-REF REFID="S0217732309032150AF002"></X-REF>
<X-REF REFID="S0217732309032150AF003"></X-REF>
</AUT>
<AFF ID="S0217732309032150AF002">High Energy Physics, Uppsala University, Box 535, 75121 Uppsala, <CNY>Sweden</CNY></AFF>
<AFF ID="S0217732309032150AF003">Laboratoire de Physique Corpusculaire de Clermont-Ferrand (LPC), Universit&#x00E9; Blaise Pascal, CNRS/IN2P3, 63177 Aubi&#x00E8;re Cedex, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 September 2009</RE>
</HIST>
<ABST>
<P>The branching ratio for the rare two-body <F>B<INF>s</INF> &#x2192; &#x03C1;&#x03B3;</F> decay is calculated using the factorization assumption. This transition is dominated by the annihilation diagrams and, in principle, prone to receiving substantial contributions from new physics. We estimate <F><RM>Br</RM>(B<INF>s</INF> &#x2192; &#x03C1;&#x03B3;) &#x2248; 1.6 &#x00D7;10<SUP>-9</SUP></F> within the Standard Model and investigate the sensitivity of this decay mode to the effects of two new physics scenarios: vector quark model and supersymmetry. Our results indicate that the shift in branching ratio is at most around 10% with the addition of vector quarks and is negligibly small in the constrained minimal supersymmetric extension of the Standard Model.</P>
</ABST>
<KWDG>
<KWD><F>B<INF>s</INF></F> decay</KWD>
<KWD>effective Hamiltonian</KWD>
<KWD>vector quark</KWD>
<KWD>supersymmetry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.15.Mm</KWD>
<KWD>12.60.Jv</KWD>
<KWD>13.20.He</KWD>
</KWDG>
</FRONT>
</ART>
